/*top*/
.top{ width:100%; height:54px; background: #c9161e; color: #fff; }
.top .top_inner{ display: flex; flex-direction: row; justify-content: flex-end; align-items: center; width:1400px; height:54px;  margin:0 auto; position: relative;}
.top .top_inner li{ display: block; height: 14px; line-height: 14px;  padding: 0 24px; }
.top .top_inner li:first-child{ border-right: 1px solid #df7378 }
.top .top_inner li.search{ display: flex; align-items: center; width: 192px; height: 54px; line-height: 54px; background: #ff333d }
.top .top_inner li.search input{ display: block; width: 192px; height: 24px; line-height: 24px; color: #fff; background: none; border: none; outline: none; }
.top .top_inner li.search input::-webkit-input-placeholder{ color: #fff;}
.top .top_inner li.search input::-moz-input-placeholder{ color: #fff;}
.top .top_inner li.search input:-ms-input-placeholder{ color: #fff;}
.top .top_inner li.search input::placeholder{ color: #fff;}
.top .top_inner li.search i{ display: block; height:24px; width: 24px; line-height: 24px; margin:0; padding: 0; text-align: center; font-size: 18px; color: #fff; cursor: pointer;}
.top .top_inner li a{ display: inline-block;   color: #fff;}
.top .top_inner li a:hover{ color: rgba(255, 255, 255, .9);}

/*header*/
.header{ width:100%; height:auto; border-bottom: 1px solid #e0ac1b }
.header{ box-shadow: 0 0 4px rgba(208, 208, 208, .7); background:#fff}
.hfixed{position:fixed; left:0; top:0; z-index: 4; background:#fff; border-bottom:1px solid #d6d6d6; -webkit-box-shadow: 0 2px 5px  rgba(214,214,214,.5); -moz-box-shadow: 0 2px 5px rgba(214,214,214,.5); -o-box-shadow: 0 2px 5px  rgba(214,214,214,.5); box-shadow: 0 2px 5px  rgba(214,214,214,.5); }
.header .header_inner{ width:1400px; height:110px;  margin:0 auto; position: relative; display: flex; flex-direction: row; align-items: center; justify-content: space-between;}
.header .header_inner a.logo{ display:block;float:left;  width:424px; height:70px; line-height:70px; background:url(../images/logo.png) no-repeat center; background-size: 100% auto; text-indent:-9999px; position:relative;}

.header a.mm_menu{ display: none; }

/*nav*/
.header .header_inner .nav{ display:inline-block; position:relative;}
.header .header_inner .nav li{ display:block; float:left; padding:0 0; margin: 0 0 0 40px;  font-size:16px; position:relative;}
.header .header_inner .nav li > a{ display:block; padding: 10px 0; height: 20px; line-height: 20px; font-size: 20px; text-align: center; font-weight: 500; overflow: hidden; border-radius: 20px; -webkit-border-radius: 20px; -o-border-radius: 20px; -moz-border-radius: 20px; }
.header .header_inner .nav li > a i{ padding:0 0 0 2px; font-size: 14px; color: #666; }
.header .header_inner .nav li > a:hover{ color:#c9161e; text-decoration:none;}
.header .header_inner .nav li > a.hover{ color:#c9161e;}
.header .header_inner .nav li > a.on{ color: #c9161e; font-weight: 600}
.header .header_inner .nav li > a.hover i{ color:#c9161e;}
.header .header_inner .nav li > a span{ font-size:10px!important; font-family:Arial, Helvetica, sans-serif; color:#666; line-height:1.4em;}
.header .header_inner .nav li .submenu{ min-width:120px; padding:7px 0; background: #fff;  position:absolute; border:1px solid #f0f0f0; top:36px; left:-16px; z-index: 4;  display: none; }
.header .header_inner .nav li .submenu{ -webkit-box-shadow: 0 0 6px rgba(208, 208, 208, .4); -moz-box-shadow:  0 0 6px rgba(208, 208, 208, .4); -o-box-shadow:  0 0 6px rgba(208, 208, 208, .4); box-shadow:  0 0 6px rgba(208, 208, 208, .4); }
.header .header_inner .nav li .submenu{ -webkit-border-radius: 4px; -moz-border-radius: 4px; -o-border-radius: 4px; border-radius: 4px; }
.header .header_inner .nav li .submenu:before{content: '';  position: absolute; width: 10px; height: 10px; top: -6px;  margin-left:26px; background: #fff; z-index: 3; border-left:1px solid #f0f0f0; border-top:1px solid #f0f0f0;
  transform:rotate(45deg);
  -ms-transform:rotate(45deg);  /* IE 9 */
  -moz-transform:rotate(45deg);   /* Firefox */
  -webkit-transform:rotate(45deg); /* Safari 和 Chrome */
  -o-transform:rotate(45deg);   /* Opera */
}
.header .header_inner .nav li .submenu a{ display: block; white-space: nowrap; padding:12px 16px; height:16px; line-height: 16px; font-size: 14px;  }
.header .header_inner .nav li .submenu a:hover{ background: rgba(51, 85, 255, .08); color:#c9161e; }
.ico_png{ position:absolute; top:8px; right:125px; z-index:9;}



@media screen and (min-width:1024px) and (max-width:1400px){
.top .top_inner{  width:1024px;}
.header .header_inner{ width: 1024px; }
.header .header_inner a.logo{ width: 292px; height: 48px; }
.header .header_inner .nav li{ margin: 0 0 0 28px ; }
.header .header_inner .nav li > a{ font-size: 16px; }
.header .nav li .submenu{ left: 0; }

}

@media screen and (min-width:769px) and (max-width:1024px){

.top{  height: 36px; }
.top .top_inner{  width:768px; height: 36px; }
.top .top_inner li.search{ height: 36px; line-height: 36px; }

.header .header_inner{ height: 72px; }
.header .header_inner{ width: 768px; }
.header .header_inner{ width: 768px; }
.header .header_inner a.logo{ width: 212px; height: 35px; }
.header .header_inner .nav li{ margin: 0 0 0 14px ; }
.header .header_inner .nav li > a{ font-size: 14px; }

}

@media screen and (max-width:768px){

.top{  height: 36px; }
.top .top_inner{  width:100%; height: 36px; }
.top .top_inner li{ padding: 0 12px; }
.top .top_inner li.search{ width: 72px;  height: 36px; line-height: 36px; }
.top .top_inner li.search input{ width: 54px; }

/*header*/
.header{ width:100%; height:72px; }
.header{ box-shadow: 0 0 4px rgba(208, 208, 208, .7); }
.hfixed{position:fixed; left:0; top:0; z-index: 4; background:#fff; border-bottom:1px solid #d6d6d6; -webkit-box-shadow: 0 2px 5px  rgba(214,214,214,.5); -moz-box-shadow: 0 2px 5px rgba(214,214,214,.5); -o-box-shadow: 0 2px 5px  rgba(214,214,214,.5); box-shadow: 0 2px 5px  rgba(214,214,214,.5); }
.header .header_inner{ width:100%; height:72px; margin:0 auto;}
.header .header_inner a.logo{ display:block;float:left; margin:11px 0 11px 12px; width:242px; height:40px; line-height:40px; background:url(../images/logo.png) no-repeat center; background-size: auto 40px; text-indent:-9999px; position:relative;}
.header .header_inner a.mm_menu{ display: block; width: 54px; height: 54px; float: right; margin: 0 8px 0 0;}
.header .header_inner a.mm_menu i.iconfont{ display: block; width: 54px; height: 54px; line-height: 54px; text-align: center; font-size: 28px; color: #424242}
.header .header_inner a.mm_menu:hover, .header .header_inner a.mm_menu:hover i{ color:#c9161e;}

/*nav*/
.header .header_inner .nav{ display:block; float: none; margin: 0;  width:100%; position:relative; position: absolute; top:73px; left: 0; z-index: 9; background:#fff; display: none; }
.header .header_inner .nav{ -webkit-box-shadow: 0 2px 6px #d6d6d6; -moz-box-shadow: 0 2px 6px #d6d6d6; -o-box-shadow: 0 2px 6px #d6d6d6; box-shadow: 0 2px 6px #d6d6d6; }
.header .header_inner .nav li{ display:block; float: none; margin: 0;  font-size:16px; border-bottom:1px solid #f0f0f0; position:relative;}
.header .header_inner .nav li > a{ display:block; padding:18px 12px; height:16px; line-height: 16px; text-align:left;}
.header .header_inner .nav li > a i{ padding:0 0 0 2px; font-size: 14px; color: #666; }
.header .header_inner .nav li > a:hover{ color:#c9161e; text-decoration:none;}
.header .header_inner .nav li > a.on{  background: none; color: #c9161e;}
.header .header_inner .nav li > a.hover{ color:#c9161e;}
.header .header_inner .nav li > a.hover i{ color:#c9161e;}
.header .header_inner .nav li > a span{ font-size:10px!important; font-family:Arial, Helvetica, sans-serif; color:#666; line-height:1.4em;}
.header .header_inner .nav li .submenu{ border-radius: none; box-shadow: none; left: auto; top: auto; }
.header .header_inner .nav li .submenu{ width:100%; padding:7px 0; background: #fff; border-top:1px solid #e6e6e6; position: relative;  display: none; }
.header .header_inner .nav li .submenu:before{content: '';  position: absolute; width: 12px; height: 12px; top: -7px;  margin-left:20px; background: #fff; z-index: 3; border-left:1px solid #e6e6e6; border-top:1px solid #e6e6e6;
  transform:rotate(45deg);
  -ms-transform:rotate(45deg);  /* IE 9 */
  -moz-transform:rotate(45deg);   /* Firefox */
  -webkit-transform:rotate(45deg); /* Safari 和 Chrome */
  -o-transform:rotate(45deg);   /* Opera */
}
.header .header_inner .nav li .submenu a{ display: block; padding:12px 14px; height:24px; line-height: 24px; color: #666; font-size: 16px;  }
.header .header_inner .nav li .submenu a:hover{ background: rgba(51, 85, 255, .08); color:#c9161e; }
.ico_png{ position:absolute; top:8px; right:125px; z-index:9;}


}


